body {
	font-family: 'Noto Sans KR', sans-serif;
}
img {
    max-width: 100%;
}
.group-title .main-title {
	font-family: 'Noto Serif KR', serif;
}
@media (max-width: 480px) {
	.group-title .main-title { font-size: 32px; }
}
h3 { margin-top: 10px; margin-bottom: 20px; }

/* Tour Pages */
.page-banner { background-attachment: inherit; }
.page-banner.sunset-cruise.hotel-view { background-image: url(/assets/v2/images/background/sunset-cruise-2.jpg); }
.page-title-wrapper .page-title-content { bottom: 0px !important; }
.padding-bottom-2 { padding-bottom: 50px; }
.tnc ul>li>.time { font-size: 0.8em; }
ul.list-time.star li:before {
	content: "\f006";
}